<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4a80cd73b9ee1574723b3598dcc5019a">
  <dict>
    <!--2023-11-21 15:15:13.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
